<template>
    <div>
        <div class="tab-container">
            <div class="tab-header">
                <div class="card-title-container">
                    <div class="my-card-title">
                        {{ cartData.title }}
                    </div>
                </div>
            </div>
            <div class="content-container">
                <div class="sales-container">
                    <div class="card-count">
                        {{ $formatter.fixedNumber(cartData.numbers) }}
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: "GrowthCart",
    props: ['cartData', 'loader'],
}
</script>

<style scoped>

.tab-header {
    padding: 15px 10px;
}

.my-card-title {
    margin: 0;
}

.tab-header {
    justify-content: center;
}

</style>
